<?php
/**
 * A home.php szerepe: ez tölti be a főoldali bejegyzéseket.
 * Itt lehet kiemelt képet adni a bejegyzések fejlécéhez, ami csak a bejegyzésekben lesz látható.
 * Teljesen eltérhet a kinézete az "oldalak" bejegyzésének kinézetétől.
 */
get_header(); ?>
<?php get_sidebar(); ?>
<div id="content"><?php if (have_posts()) : while (have_posts()) : the_post(); ?>
<div id="post-<?php the_ID(); ?>" class="card-module"><a href="<?php the_permalink(); ?>">

<div class="home-head"><div class="home-title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></div></div>

<div class="home-module">

<div id="thumbnail" class="thumbnail" style="background-image: url(<?php the_post_thumbnail_url(); ?>)"></div>

<div class="home-author">
Hozzászólások: <?php comments_popup_link('0', '1', '%'); ?> | 
<?php the_author() ?> | <?php the_time('Y.m.d.') ?> | 
Kategória: <?php the_category(', ') ?> 
</div>

<?php the_content ('<div class="readmore" align="right" >Elolvasom a teljes cikket</div>'); ?>
</div>
<div class="home-footer">
</div>
</div>

<?php comments_template(); ?>

<?php endwhile; else: ?>
<?php endif; ?>

</div>
<div class="lapozo">
<?php wp_pagination(); ?>
</div>

<?php get_footer(); ?>