<?php
/**
 * Az index.php szerepe: amennyiben a WordPress nem talál meg egy adott fájlt vagy fájlokat amikor szüksége lenne rá,
 * akkor a legvégső megoldásként az index.php-t fogja használni a tartalom megjelenítéséhez.
 * Ezért index.php MINDEN estben legyen a sablonunkban! Kell!
 * Ha hiányozna valamilyen sablon fájl (pl. 404.php, home.php), akkor legvégül ő töltődik be.
 */
get_header(); ?>
<?php get_sidebar(); ?>
<div id="content">

<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

<div id="post-<?php the_ID(); ?>">
<div class="home-module">
<div class="home-head"><div class="home-title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></div></div>
<div id="thumbnail" class="thumbnail" style="background-image: url(<?php the_post_thumbnail_url(); ?>)"></div>

<div class="home-author">Hozzászólások: <?php comments_popup_link('0', '1', '%'); ?> | 
<?php the_author() ?> | <?php the_time('Y.m.d.') ?> | 
Kategória: <?php the_category(', ') ?> </div>

<?php the_content ('<div class="readmore" align="right" >Elolvasom a teljes cikket</div>'); ?>

<?php comments_template(); ?>
</div>
<div class="home-footer">
<?php edit_post_link('Edit Post', '<p align="right" class="editbutton"><strong> ', '</strong></p>'); ?>
</div>
<?php endwhile; else: ?><?php endif; ?>

</div></div>

<?php get_footer(); ?>